* {
  font-size: 18px;
  line-height: 1.25em;
}

body {
  margin: 0;
  padding: 0;
}

.wrapper {
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  margin: 0;
  padding: 0;
  background-color: #f3f5f9;
}

.container {
  border: 1px solid #ced4e2;
  box-shadow: 10px 10px 100px 10px #c0cbd3;
  padding-bottom: 35px;
  padding-left: min(50px, 10vw);
  padding-right: min(50px, 10vw);
  border-radius: 8px;

  position: relative;
  width: 70%;
  max-width: 400px;
}

.logo {
  position: absolute;
  height: 50px;
}

.logo img {
  height: 35px;
}

.content {
  max-height: calc(100vh - 170px);
  overflow-y: auto;
  padding: 5px;
}

form {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

form input[type="text"],
form input[type="password"],
form input[type="email"] {
  height: 60px;
  font-size: 18px;
  font-style: italic;
  padding-left: 20px;
  padding-right: 20px;
}

form input[type="checkbox"] {
  display: inline-block;
  width: 15px;
  padding-left: 15px;
  vertical-align: top;
}

button {
  font-size: 18px;
  margin: auto;
  width: 160px;
  height: 50px;
  border-radius: 25px;
  border-width: 0px;
  color: #f3f5f9;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

form .legal-checkbox {
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.vertical-spacer {
  padding-top: 10px;
}

h1 {
  font-size: 30px;
  letter-spacing: 0em;
}
#errorMessage {
  display: none;
  border-radius: 10px;
  background-color: #ea3223;
  text-align: center;
  margin-bottom: 10px;
  padding: 10px;
}
